	new maxs = 0,ids = -1;
  	for(new i = 0; i < MAX_PLAYERS; i++)
  	{
   		if(GetPVarInt(i,"StolReg") == stolid && GetPVarInt(i,"Ochki") < 88)
   		{
     		new v = GetPVarInt(i,"Ochki");
     		if(v > maxs) { maxs = v; ids = i; }
 		}
  	}
  	new name[25];
  	GetPlayerName(ids,name,sizeof(name));
  	new str[144];
  	format(str,sizeof(str),"%s побеждает. Колличество очков: %d",name,maxs);
  	PlayerInfo[ids][pCash]+=StolInfo[stolid][Bank];
  	for(new i;i<GetMaxPlayers();i++)
  	{
   		if(GetPVarInt(i,"GameStol") == stolid)
   		{
    		SendClientMessage(i,COLOR_INDIGO,str);
    		SetPVarInt(i,"Ochki",88);
    		SetPVarInt(i,"StolReg",88);
   		}
  	}
	TimeStavka[stolid] = 0;
  	StolInfo[stolid][Stavka] = 0;
  	StolInfo[stolid][Bank] = 0;
  	StolInfo[stolid][GameStart] = 0;
  	return 1;
